<?xml version="1.0" encoding="Windows-1251"?>
<Batch>
 <Documents_amount>1</Documents_amount>
 <Document>
  <ORDER_HEADER>
   <deposit_c>NDC000000000</deposit_c>
   <contrag_c>MC0888800000</contrag_c>
   <contr_d_id>396</contr_d_id>
   <createdate>2025-12-16</createdate>
   <order_t_id>16</order_t_id>
   <execute_dt>2025-12-16 00:00:00</execute_dt>
   <expirat_dt>2026-01-14 23:59:59</expirat_dt>
  </ORDER_HEADER>
  <MF010>
   <dep_acc_c>MS0810070128</dep_acc_c>
   <sec_c>00000000000000000</sec_c>
   <deponent_c>MC0888800000</deponent_c>
   <corr_acc_c>HL1710270034</corr_acc_c>
   <corr_sec_c>36MC0003300000F00</corr_sec_c>
   <corr_code>MC0003300001</corr_code>
   <securities>
    <security>
     <security_c>RU000A105NK5</security_c>
     <security_q>261500</security_q>
    </security>
   </securities>
   <based_on>Депозитарный договор (счет владельца)</based_on>
   <based_numb>964808/A</based_numb>
   <based_date>2012-12-13</based_date>
   <date_deal>2025-11-10</date_deal>
   <ord_stat>NEWM</ord_stat>
   <add_info>[SGDN]</add_info>
  </MF010>
 </Document>
</Batch>